package cn.com.countrygarden.bi.main.model.microSatisfy;

import java.util.Map;

/**
 * 原始数据
 * @author shitong
 *
 */
public class MicroSatisfyOrginModel {
	private String uuid;					//主键
	private String bussinessId;				//工单号
	private String paperName;				//问卷名
	private String finishTime;				//完成时间
	private String organId;					//区域ID
	private String commId;					//项目ID
	private String organName;				//区域名
	private String commName;				//项目名
	private String status;					//是否有效 1 有效
	private String roomName;				//房间名
	private String custName;				//客户名
	private String receiveName;				//受理人
	private String mobile;					//电话
	private String questionId;				//问题ID
	private String question;				//问题描述
	private String answer;					//数值答案
	private String answerContent;			//答案内容
	private String createdBy;				//创建人
	private String createdDate;				//创建时间
	
	private String identifierId;
	
	private String identifying;
	
	private Map<String,String> map;
	
	private String rule;
	
	public String getUuid() {
		return uuid;
	}
	public void setUuid(String uuid) {
		this.uuid = uuid;
	}
	public String getBussinessId() {
		return bussinessId;
	}
	public void setBussinessId(String bussinessId) {
		this.bussinessId = bussinessId;
	}
	public String getPaperName() {
		return paperName;
	}
	public void setPaperName(String paperName) {
		this.paperName = paperName;
	}
	public String getFinishTime() {
		return finishTime;
	}
	public void setFinishTime(String finishTime) {
		this.finishTime = finishTime;
	}
	public String getOrganId() {
		return organId;
	}
	public void setOrganId(String organId) {
		this.organId = organId;
	}
	public String getCommId() {
		return commId;
	}
	public void setCommId(String commId) {
		this.commId = commId;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getRoomName() {
		return roomName;
	}
	public void setRoomName(String roomName) {
		this.roomName = roomName;
	}
	public String getCustName() {
		return custName;
	}
	public void setCustName(String custName) {
		this.custName = custName;
	}
	public String getReceiveName() {
		return receiveName;
	}
	public void setReceiveName(String receiveName) {
		this.receiveName = receiveName;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	
	public String getQuestionId() {
		return questionId;
	}
	public void setQuestionId(String questionId) {
		this.questionId = questionId;
	}
	public String getQuestion() {
		return question;
	}
	public void setQuestion(String question) {
		this.question = question;
	}
	public String getAnswer() {
		return answer;
	}
	public void setAnswer(String answer) {
		this.answer = answer;
	}
	public String getAnswerContent() {
		return answerContent;
	}
	public void setAnswerContent(String answerContent) {
		this.answerContent = answerContent;
	}
	public String getCreatedBy() {
		return createdBy;
	}
	public void setCreatedBy(String createdBy) {
		this.createdBy = createdBy;
	}
	public String getCreatedDate() {
		return createdDate;
	}
	public void setCreatedDate(String createdDate) {
		this.createdDate = createdDate;
	}
    public Map<String, String> getMap() {
        return map;
    }
    public void setMap(Map<String, String> map) {
        this.map = map;
    }
    public String getIdentifierId() {
        return identifierId;
    }
    public void setIdentifierId(String identifierId) {
        this.identifierId = identifierId;
    }
    public String getRule() {
        return rule;
    }
    public void setRule(String rule) {
        this.rule = rule;
    }
    public String getIdentifying() {
        return identifying;
    }
    public void setIdentifying(String identifying) {
        this.identifying = identifying;
    }
	
}
